{
  "biome.blasted_barrens.blasted_barrens": "Выжженные пустоши",

  "block.blasted_barrens.ashen_sand": "Пепельный песок",
  "block.blasted_barrens.suspicious_ashen_sand": "Подозрительный пепельный песок",
  "block.blasted_barrens.singed_bush": "Обгоревший куст",
  "block.blasted_barrens.potted_singed_bush": "Обгоревший куст в горшке",
  "block.blasted_barrens.scorched_grass": "Выжженная трава",
  "block.blasted_barrens.ashen_sandstone": "Пепельный песчаник",
  "block.blasted_barrens.ashen_sandstone_stairs": "Ступеньки из пепельного песчаника",
  "block.blasted_barrens.ashen_sandstone_slab": "Плита из пепельного песчаника",
  "block.blasted_barrens.ashen_sandstone_wall": "Стена из пепельного песчаника",
  "block.blasted_barrens.chiseled_ashen_sandstone": "Резной пепельный песчаник",
  "block.blasted_barrens.smooth_ashen_sandstone": "Гладкий пепельный песчаник",
  "block.blasted_barrens.smooth_ashen_sandstone_stairs": "Ступеньки из гладкого пепельного песчаника",
  "block.blasted_barrens.smooth_ashen_sandstone_slab": "Плита из гладкого пепельного песчаника",
  "block.blasted_barrens.cut_ashen_sandstone": "Резной пепельный песчаник",
  "block.blasted_barrens.cut_ashen_sandstone_slab": "Плита из резного пепельного песчаника"
}